import Foundation

extension Notification.Name {
    static let issuesDidChange = Notification.Name("issuesDidChange")
    static let pullRequestsDidChange = Notification.Name("pullRequestsDidChange")
    static let notificationsDidChange = Notification.Name("notificationsDidChange")
}
